body {
    background-color: black;
    color: yellowgreen;

}

h1 {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 24px;
    text-align: center;
    padding-top: 20vh;
}
h2 {
    font-family: 'Times New Roman', Times, serif;
    font-size: 18px;
    text-align: center;
}

.card {
    width: 300px;
    height: 300px;
    background-color: burlywood;
    border-radius: 20px;
    padding-left: 2%;
    padding-top: 2%;
    padding-right: 2%;
    margin: 3%;
    color: white;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}

.avater {
    width: 200px;
    height: 200px;

}
.avatar img {
    width: 200px;
    width: 200px;
    border-radius: 50%;
    border: solid 1px white;
}